/* ---------- @ CSS Reset-----------*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
body, select, input, textarea {font: 100% Arial, Tahoma, Geneva, Verdana, Helvetica, sans-serif;}
/* ---------- @ Float Clearing -----------*/
.clearfloat:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
.clearfloat {display:inline-block} .clearfloat {display:block}	

html { overflow-y: scroll; }
body { background:#033b4c url("images/body-bg.jpg") no-repeat 50% 0; color:#696b70; }	

/* ---------- @ Typography -----------------*/

p {margin: 15px 0; line-height:150%;}

h1, h2, h3, h4, h5, h6 {
	color:#696b70;
	text-rendering: optimizeLegibility;
	font-weight:normal;
	}
	
h1 {}
	h1#logo { position:absolute; top:12px; left:0; }
h2 { font-size:26px; }
h3 { font-size:20px; }
h4 { font-size:15px; color:#444545; }
h5 {}
h6 {}
	
a:hover, a:active { outline: none; }	
	
a:link, a:visited {color:#00aa52; text-decoration:none;}
a:hover, a:active {color:#006933; text-decoration:underline;}

small { font-size:80%; }
strong, th { font-weight: bold; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

blockquote {font-size:20px;}

/* ---------- @ Layout ---------------*/

#wrapper {
	width: 90%;
	max-width:1300px;
	min-width:960px;
	margin: 0 auto; 
	font-size:14px;
	}
	
#header {
	position:relative;
	height:120px;
	color:#eef1f7;
	font-size:12px;
	margin:0 0 20px;
	}

#container {
	padding:30px 30px 30px 20px;
	background:#fff url("images/container-bg.png") repeat-y;
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
    -moz-border-radius: 5px; /* FF1-3.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	-webkit-box-shadow: 0px 2px 5px #0e4152; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 2px 5px #0e4152; /* FF3.5 - 3.6 */
    box-shadow: 0px 2px 5px #0e4152; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	position:relative;
	min-height:375px;
	behavior: url(js/PIE.htc);
	}

	#content {
		padding-left:275px;
		}
		
	#sidebar {
		float:left;
		width:230px;
		background:#eceff3;
		font-size:13px;
		position:absolute;
		top:30px;
		}	

/* ---------- @ Header Styles ------------*/

#header a:link, #header a:visited {color:#fff; text-decoration:none;}
#header a:hover, #header a:active {color:#bddeb1; text-decoration:underline;}

#header_user_left { 
	left: 300px;
    position: absolute;
    text-align: right;
    top: 12px;
    width: 446px;
	}
	
#header_user_right { position:absolute; top:23px; right:0; width:160px; }
	#header_user_right span { display:block; text-align:center; font-size:11px; }

/* ---------- @ Navigation Styles ------------*/

#menu_panel {
	font-size:12px;
	font-weight:bold;
	text-shadow:1px 1px 0 #fff;
	margin-left:3px;
	position:relative;
	z-index:99;
	}

#menu_panel ul li { display: inline; float:left; margin-right:2px; position:relative; }
#menu_panel ul li:hover { bottom:-2px; }

#menu_panel ul li a:link, #menu_panel ul li a:visited { 
	color:#696b70; 
	background:url("images/nav-bg.png") no-repeat 0 0;
	width:176px; 
	height:38px; 
	line-height:38px; 
	display:block; 
	text-align:center; 
	}
	
	#menu_panel ul li a:hover, #menu_panel ul li a:active, #menu_panel ul li:hover a { 
		color:#00aa52;
		text-shadow:0 0 0 #fff; 
		text-decoration:none; 
		background-position:0 -38px; 
		}

#menu_panel .sub { position:absolute; left:-999em; z-index:99; }

	#menu_panel ul li:hover .sub { 
		left:0; 
		background:#f5f5f5; 
		border-left:1px solid #c5c8cd;
		border-right:1px solid #c5c8cd;
		border-bottom:3px solid #c5c8cd;
		border-radius:0 10px 10px 10px;
		padding-top: 10px;
    	top: 32px;
		}
		
	#menu_panel .sub a:link, #menu_panel .sub a:visited {
		background:none;
		color:#00aa52;
		text-align:left;
		width:200px;
		padding:0 20px;
		}	

/* ---------- @ Content Styles ------------*/

#content ul { margin: 10px 0 10px 3px; list-style: disc inside none; }
	
	#content ul li { padding: 5px 0 5px 20px; }
	
#content ol { margin:10px 0 10px 40px; }	
	
	#content ol li { padding:5px 0; list-style-type:decimal-leading-zero; }	

.info_correct_msg {
    margin:0;
    padding: 0.5em;
	font-size:11px;
	float:right;
	}

.dataTables_scroll { clear:both; }

.dataTables_wrapper {
    clear: both;
    min-height: 302px;
    position: relative;
	overflow:hidden;
}

.dataTables_length {
    float: left;
    width: 40%;
}

.dataTables_length select {
    width: 72px;
}

.dataTables_filter {
    float: right;
    text-align: right;
    width: 50%;
	margin-bottom:15px;
}

.dataTables_filter label { float:right; }

th.sorting {
	cursor: pointer;
	}

#content table { width:100%; margin:15px 0; font-size:12px; border-bottom: 1px solid #CCCCCC;  border-left: 1px solid #CCCCCC; clear:both; }
	#content .dataTables_scroll table { margin:0; }
	#content table td, #content table th { padding:10px; border-right:1px solid #e1e1e1; }
	
	#content table tbody tr:nth-child(odd) td { background:#f5f6f6; }
	#content table tbody tr.active { font-weight:bold; }
	#content table thead tr { border:#ccc 1px solid; }
	#content table thead tr th { background:#e8e8e8 url("images/thead-bg.png") repeat-x 0 0; }	
		
#content tbody tr:hover td {
    background: none repeat scroll 0 0 #D7F5E6 !important;
}		
	
#content .admin_table { font-size:12px; }	
	#content .admin_table td, #content .admin_table th { padding:5px; }	

tbody tr:hover { background:#000; }

.dataTables_info {
    float: left;
    width: 60%;
	 margin-top: 8px;
}

.dataTables_paginate {
    float: right;
    text-align: right;
    width: 44px;
	margin-top: 8px;
}

.paginate_disabled_previous {
    background-image: url("images/back_disabled.png");
}
.paginate_enabled_previous {
    background-image: url("images/back_enabled.png");
}

.paginate_enabled_next {
    background-image: url("images/forward_enabled.png");
}
.paginate_disabled_next {
    background-image: url("images/forward_disabled.png");
}

.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
    float: left;
    height: 19px;
    margin-left: 3px;
    width: 19px;
}
		
.sub_total_row {
    border-top: 1px solid #888888;
    font-weight: bold;
	}
	.sub_total_row td, .sub_total_row:hover td { background: none repeat scroll 0 0 #DDDDDD !important; }

.total_row {
    color: #FFFFFF;
    font-weight: bold;
	}
	.total_row td, total_row:hover td { background: none repeat scroll 0 0 #999999 !important; }

.breakword { word-wrap: break-word; }

.edit_cell { width:40px; text-align:center }
		
.dashboard { margin:0 0 30px; }	
	
	.dashboard_section a:link, .dashboard_section a:visited { 
		background: url("images/icons-sprite.png") no-repeat scroll 50% 0 transparent;
		color: #444545;
		display: block;
		font-size: 13px;
		padding: 90px 0 0;
		}
	.dashboard_section a:hover, .dashboard_section a:active { color:#444444; text-decoration:underline; font-size:15px; }
	
	.dashboard_section a.landlord_info:link, .dashboard_section a.landlord_info:visited { background-position:50% 0; }
		.dashboard_section a.landlord_info:hover, .dashboard_section a.landlord_info:active { background-position:50% -850px; }
	
	.dashboard_section a.property_info:link, .dashboard_section a.property_info:visited { background-position:50% -120px; }
		.dashboard_section a.property_info:hover, .dashboard_section a.property_info:active { background-position:50% -970px; }
	
	.dashboard_section a.transaction_lists:link, .dashboard_section a.transaction_lists:visited { background-position:50% -240px; }
		.dashboard_section a.transaction_lists:hover, .dashboard_section a.transaction_lists:active { background-position:50% -1090px; }
	
	.dashboard_section a.financial_reports:link, .dashboard_section a.financial_reports:visited { background-position:50% -360px; }
		.dashboard_section a.financial_reports:hover, .dashboard_section a.financial_reports:active { background-position:50% -1210px; }
		
	.dashboard_section a.tenant_statements:link, .dashboard_section a.tenant_statements:visited { background-position:50% -480px; }
		.dashboard_section a.tenant_statements:hover, .dashboard_section a.tenant_statements:active { background-position:50% -1330px; }
		
	.dashboard_section a.comments:link, .dashboard_section a.comments:visited { background-position:50% -600px; }
		.dashboard_section a.comments:hover, .dashboard_section a.comments:active { background-position:50% -1450px; }
	
	.dashboard_section a.sale:link, .dashboard_section a.sale:visited { background-position:50% -720px; }
		.dashboard_section a.sale:hover, .dashboard_section a.sale:active { background-position:50% -1570px; }
	
	#content ul.dashboard_section { 
		list-style: none outside none !important;
		margin: 0 !important;
		border-bottom:1px solid #eceff3;
		}
		
		.dashboard_section li { float: left; padding:10px 0 !important; width:14%; text-align:center; height:120px; }
	
	a.transaction_lists_icon { 
		background: url("images/icons-sprite.png") no-repeat scroll 50% -258px transparent;
		float: left;
		height: 64px;
		width: 90px;
		}
		
	a.financial_reports_icon { 
		background: url("images/icons-sprite.png") no-repeat scroll 50% -378px transparent;
		float: left;
		height: 64px;
		width: 90px;
		}	
	
	a.tenant_statements_icon { 
		background: url("images/icons-sprite.png") no-repeat scroll 50% -498px transparent;
		float: left;
		height: 64px;
		width: 90px;
		}	
	
	a.landlord_info_icon { 
		background: url("images/icons-sprite.png") no-repeat scroll 50% -17px transparent;
		float: left;
		height: 64px;
		width: 90px;
		}	
		
	a.property_info_icon { 
		background: url("images/icons-sprite.png") no-repeat scroll 50% -137px transparent;
		float: left;
		height: 64px;
		width: 90px;
		}		
		
	a.comments_icon { 
		background: url("images/icons-sprite.png") no-repeat scroll 50% -617px transparent;
		float: left;
		height: 64px;
		width: 90px;
		}
		
	a.sale_icon { 
		background: url("images/icons-sprite.png") no-repeat scroll 50% -737px transparent;
		float: left;
		height: 64px;
		width: 90px;
		}			
	
	#home_reports { background-position:0 -180px; }	
	#home_misc { background-position:0 -362px; }
	
.property_div {
	background: none repeat scroll 0 0 #F7F8F8;
    margin-bottom: 15px;
    padding: 10px;
	}	
	
	.property_div h3 { font-size:13px; font-weight:bold; padding:6px 10px; background:#ddd; }
		.property_div h3 span { float:right; }
		
	.agent { float:left; width:55px; }
	.agent-details { float:left; }
	
	.meta { float:right; font-weight:bold; margin-top:1px; }
		.bedrooms, .bathrooms, .garage { width:50px; height:47px; line-height:47px; padding:0 10px; background:#ddd url("images/sale-icons.png") no-repeat 0 0; margin-top:1px; }		
		.bedrooms { background-position: 30px 17px; }
		.bathrooms { background-position: 30px -30px; }
		.garage { background-position: 30px -78px; }

/* ---------- @ Sidebar Styles -----------*/

.sidebar_nav {
	font-size:12px;
	font-weight:bold;
	}
	
	.sidebar_nav li { margin:0 0 10px; }
	
	.sidebar_nav li a:link, .sidebar_nav li a:visited {
		color:#696b70 !important;
		text-decoration:none !important;
		display:block;
		background:url("images/sidebar-btn.png") no-repeat 0 0;
		padding:0 15px;
		height:43px;
		line-height:43px;
		}
	
	.sidebar_nav li a:hover, .sidebar_nav li a:active {
		color:#000 !important;
		}
		
	.sidebar_nav li.current a:link, .sidebar_nav li.current a:visited {
		color:#fff !important;
		text-shadow:1px 1px 0 #5e9a42;
		background:url("images/sidebar-btn.png") no-repeat left bottom;
		margin-right:-6px;
		}	
		
#sidebar a:link, #sidebar a:visited {color:#898d93; text-decoration:underline; }
#sidebar a:hover, #sidebar a:active {color:#bddeb1; }

#admin_panel ul { margin: 10px 0 10px 18px; list-style:disc; }
	
	#admin_panel ul li { padding: 3px 0; }
	
/* ---------- @ Footer Styles ------------*/

#footer { font-size:12px; color:#eef1f7; }

#footer a:link, #footer a:visited { color:#fff; text-decoration:underline; }
#footer a:hover, #footer a:active { color:#bddeb1; }

#copyright {
	float: right;
    text-align: right;
    width: 400px;
	}

#footer_nav {
	float:left;
	width:400px;
	}

/* ---------- @ Image Styles -------------*/

.alignLeft {
	float:left;
	margin:2px 25px 25px 0;
	}
	
.alignRight {
	float:right;
	margin:2px 0 25px 25px;
	}	

.property_images_div { 
    float: right;
    margin: 2px 0 10px;
	}
	
.ie7 img { -ms-interpolation-mode: bicubic; }
	
/* ---------- @ Button-Link Styles -------------*/

.ir { display: block; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr; }

.read-more { width:200px; height:50px;}
	.read-more a {background:url("theme/structure/read-more.png") no-repeat scroll left top transparent; display:block; height:100%;width:100%;}
	.read-more a:hover {background-position:0 -50px;}		
	
a.basic-button {
	padding: 8px 30px; 
	color:#fff;
	font-weight:bold;
	font-size:13px;
	background:#7eaa40 url("images/button-bg.png") repeat-x 0 0;
	border:1px solid #4d6b31; 
	cursor:pointer;
	text-transform:uppercase;
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 5px; /* FF1-3.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	}	
	
a.small-button {
	background: url("images/button-bg.png") repeat-x scroll 0 0 #7EAA40;
    border: 1px solid #4D6B31;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    margin: 2px 0;
    padding: 2px;
	-webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 3px; /* FF1-3.6 */
    border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	}		
	
.error_message {
	background: none repeat scroll 0 0 #FBE3E4;
    color: #8A1F11;
    border: 2px solid #FBC2C4;
    margin-bottom: 1em;
    padding: 0.8em;
	font-size:12px;
	}	
	
/* ---------- @ Form Styles --------------*/

#content form { margin:15px 0; }

label { 
	display: block;
    float: left;
    text-align: right;
    width: 188px;
	margin:10px 33px 0 0;
	}
	
legend { 
	font-family: 'PT Sans',Helvetica,Arial,Tahoma,sans-serif;
    border: 1px solid #DADBDC;
    color: #777777;
    display: block;
    font-size: 15px;
    font-weight: normal;
    padding: 10px;
    text-transform: uppercase;
    width: 98%;
	}
	
fieldset {
	border-top: 1px solid #eceff3;
	padding:15px 0;
	}	
	
.full-form fieldset {
	border: 1px solid #DADBDC;
    padding: 20px;
	margin:0 0 10px;
	}	

input.text, textarea, select { 
	background-color:#fff; 
	border:1px solid #d9dbe0; 
	color:#00aa52;
	}

input.text:focus, textarea:focus, select:focus {border-color:#666;}
	
input.fix, textarea.fix {border:1px solid #E90208;}

input.text, textarea, select {margin:0 0 10px;}

input.submit {
	height:34px;
	line-height:34px;
	color:#fff; 
	text-shadow: 1px 1px 0 #5e9a42;
	border:0 none;  
	margin:10px 0 10px 220px;
	font-size:12px;
	background:transparent url("images/full-btn.png") no-repeat 0 0;
	font-weight:bold;
	text-align:left;
	width:180px;
	}
	
div.input { 
	display: block;
    float: left;
    /*overflow: auto;*/
	}
	
.form-info {
	display: block;
    font-size: 11px;
    margin-top: -8px;
	}	
	
input.submit[disabled] {
	color:#999;
	border:1px solid #999;
	background:none #ccc;
	cursor:default;
	}	
	
.ie7 input.submit { border:0 none; padding:2px 4px; }	

input.text, select { width: 220px; padding:8px 10px;}
input#date {width:94px;}
textarea { width: 300px; height: 150px; padding:7px 9px; overflow: auto;}

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] {  }
.ie6 input { vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button { cursor: pointer; }
button {  width: auto; overflow: visible; }

form p { margin:0; }

.error {color:#E90208; font-style:italic;margin-top:-9px;}
form small {font-weight:normal;letter-spacing:normal;font-size:11px;font-style:italic;}

.hidefield { display:none; }


/*------------ @ Print Styles -------------*/

#login_panel { float: left; }
#login_advert { float: right; }
#login_left { float: left; }
#login_right { float: right; }

#home_panel { float: left; }
#home_adverts { float: right; }

.home_advert { }

#home_information li { display: inline; }
#home_reports li { display: inline; }
#home_misc li { display: inline; }

.admin_table tr td { padding: 10px; }


.cleara { clear:both; }

.textarea { width: 600px; }